<?php
session_start();
error_reporting(0);
$_SESSION['Caat']=$_GET['Cat'];
$_SESSION['Grrd']=$_GET['Grd'];
$_SESSION['Yeer']=$_GET['Yr'];
$_SESSION['Trrm']=$_GET['Trm'];

header("location:index.php?page=Income_Filter");
?>